## selektor 3.13.69

=== debian/changelog ===
selektor (3.13.69-1) unstable; urgency=medium

  * New upstream release

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Mon, 11 Jul 2016 10:42:00 -0300

selektor (3.13.68-1) unstable; urgency=medium

  * New upstream release (Closes: #826616)

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Thu, 09 Jun 2016 18:16:00 -0300

selektor (3.13.67-1) unstable; urgency=medium

  * New upstream release

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Tue, 07 Jun 2016 01:51:00 -0300

selektor (3.13.66-1) unstable; urgency=medium

  * New upstream release

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Tue, 31 May 2016 00:34:00 -0300

selektor (3.13.64-1) unstable; urgency=medium

  * New upstream release

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Mon, 09 May 2016 19:33:00 -0300

selektor (3.13.63-1) unstable; urgency=medium

  * New upstream release
  * Bumped Standards-Version to 3.9.8.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Mon, 09 May 2016 08:44:00 -0300

selektor (3.13.62-1) unstable; urgency=medium

  * New upstream release (Closes: #822830)

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Fri, 29 Apr 2016 15:46:00 -0300

selektor (3.13.61-1) unstable; urgency=medium

  * Initial release (Closes: #805188)
  * debian/patches
    - Included patch to disable auto-update from upstream.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Wed, 06 Apr 2016 19:15:00 -0300
