=== debian/control ===
Source: selektor
Section: web
Priority: optional
Maintainer: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
Build-Depends: debhelper (>= 9),
               default-jdk,
               javahelper,
               proguard
Standards-Version: 3.9.8
Homepage: http://www.dazzleships.net

Package: selektor
Architecture: all
Depends: ${java:Depends}, ${misc:Depends},
         libnotify-bin,
         libglib2.0-bin,
         tor,
         tor-geoipdb
Recommends: ${java:Recommends}
Description: Java based Tor exit node selector and traffic router
 SelekTOR is a GUI frontend for the network Tor client. Used for security and
 anonymization purposes or to bypass some firewall. Simplifies the process of
 selecting Tor exit nodes and manages selective URL pattern based on routing
 via system proxying.
