## selektor 3.13.70

=== debian/changelog ===
selektor (3.13.70-2) unstable; urgency=medium

  * debian/control:
      - Removed Java Based from package description (Closes: #845407).

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Wed, 23 Nov 2016 13:57:00 -0200

selektor (3.13.70-1) unstable; urgency=medium

  * New upstream release

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Sun, 16 Oct 2016 20:05:00 -0200
