=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                default-jdk,
                javahelper,
                proguard
@@ -17,7 +17,7 @@
          tor,
          tor-geoipdb
 Recommends: ${java:Recommends}
-Description: Java based Tor exit node selector and traffic router
+Description: Tor exit node selector and traffic router
  SelekTOR is a GUI frontend for the network Tor client. Used for security and
  anonymization purposes or to bypass some firewall. Simplifies the process of
  selecting Tor exit nodes and manages selective URL pattern based on routing
