=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
http://www.dazzleships.net/downloads/linux/selektor(?:[\._-])([\d\.]+)(?:[_all|_source])?\.(?:tgz|tar\.(?:bz2|gz|xz))
