## selektor 3.13.72

=== debian/changelog ===
selektor (3.13.72-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 19:57:51 +0100

selektor (3.13.72-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
      - Bumped Standards-Version to 4.1.3.
      - Bumped debhelper compatibility to 11.
  * debian/copyright
      - Updated packaging years.
  * debian/watch:
      - Updated to use https instead of http.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Mon, 05 Feb 2018 13:39:00 -0200

selektor (3.13.72-1) experimental; urgency=medium

  * New upstream release
  * debian/copyright
      - Updated upstream and packaging years.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Tue, 16 May 2017 13:12:00 -0300
