=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                default-jdk,
                javahelper,
                proguard
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://www.dazzleships.net
 
 Package: selektor
