## selektor 3.13.73

=== debian/changelog ===
selektor (3.13.73-1) unstable; urgency=medium

  * New upstream release.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.6.0.1.
      - Included VCS-* fields.
  * debian/copyright:
      - Updated packaging years.
      - Included missing paragraph gpl-2 e gpl-2+
  * Add upstream metadata file.
  * Add debian/gbp.conf file.
  * Add debian/salsa-ci.yml.
  * Include source lintian overrides.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Wed, 29 Dec 2021 12:58:00 -0300
