=== debian/control ===
--- 
+++ 
@@ -2,12 +2,15 @@
 Section: web
 Priority: optional
 Maintainer: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                default-jdk,
                javahelper,
                proguard
-Standards-Version: 4.1.3
+Standards-Version: 4.6.0.1
+Rules-Requires-Root: no
 Homepage: http://www.dazzleships.net
+Vcs-Browser: https://salsa.debian.org/debian/selektor
+Vcs-Git: https://salsa.debian.org/debian/selektor.git
 
 Package: selektor
 Architecture: all
