=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export JAVA_HOME=/usr/lib/jvm/default-java/
export CLASSPATH=/usr/share/java/trove.jar

%:
	dh $@ --with javahelper

override_dh_auto_configure:
	./build-jar

override_dh_auto_build:

override_jh_build:
	jh_build -mSelekTOR --javacopts="-source 1.8 -target 1.8" --javadoc-opts="-source 1.8"

override_dh_install:
	(cd src/ && jar uf ../SelekTOR.jar resources/)
	dh_install
